{
"abw":{"name":"abbey wood","tiploc":"abwd"},
"apf":{"name":"appleford","tiploc":"applefd"},
"asc":{"name":"Ashchurch for Tewkesbury","tiploc":"ashchrc"},
"auw":{"name":"Ascott-under-Wynchwood","tiploc":"asctuwd"},
"avf":{"name":"avoncliff","tiploc":"avnclff"},
"avn":{"name":"avonmouth","tiploc":"avonmth"},
"bte":{"name":"bitterne","tiploc":"biterne","stanme":"bitterne","stanox":"86216"},
"bth":{"name":"bath spa","tiploc":"bathspa"},
"bmt":{"name":"bedminster","tiploc":"bdmnstr"},
"boa":{"name":"bradford on avon","tiploc":"brdfdoa"},
"boe":{"name":"botley","tiploc":"botley","stanme":"botley","stanox":"86202"},
"bri":{"name":"bristol temple meads","tiploc":"brstltm"},
"bru":{"name":"bruton","tiploc":"bruton","stanme":"bruton","stanox":"82299"},
"bpw":{"name":"bristol parkway","tiploc":"brstpwy"},
"buo":{"name":"bursledon","tiploc":"bursldn","stanme":"bursledon","stanox":"86223"},
"bwt":{"name":"bridgewater","tiploc":"brdgwtr","stanme":"bridgwatr","stanox":"81924"},
"cby":{"name":"charlbury","tiploc":"chbury"},
"cdf":{"name":"cardiff central","tiploc":"crdfcen"},
"cdu":{"name":"cam & dursley","tiploc":"dursley"},
"cfn":{"name":"clifton down","tiploc":"clfdown"},
"clc":{"name":"castle cary","tiploc":"ccary","stanme":"castlcary","stanox":"82301"},
"cme":{"name":"combe","tiploc":"combe"},
"cmn":{"name":"carmarthen","tiploc":"cmthn"},
"cnm":{"name":"cheltenham spa","tiploc":"chltnhm"},
"cno":{"name":"chetnole","tiploc":"chetnol","stanme":"chetnole","stanox":"82315"},
"cpm":{"name":"chippenham","tiploc":"chipnhm","stanme":"chipenham","stannox":"75352"},
"csa":{"name":"cosham","tiploc":"cosham","stanme":"cosham","stanox":"86301"},
"cum":{"name":"culham","tiploc":"culham"},
"cwl":{"name":"colwall","tiploc":"clwall"},
"dbg":{"name":"dunbridge","tiploc":"motfont","stanme":"dunbridge","stanox":"86107"},
"mtd":{"name":"mottisfont & dunbridge (now dunbridge)","tiploc":"motfont"},
"dcw":{"name":"dorchester west","tiploc":"drchw","stanme":"dorchstrw","stanox":"86977"},
"den":{"name":"dean (wilts)","tiploc":"dean","stanme":"dean","stanox":"86112"},
"did":{"name":"didcot parkway","tiploc":"didcotp","stanme":"didcot pw","stannox":"74313"},
"dmh":{"name":"dilton marsh","tiploc":"diltonm","stanme":"diltonmsh","stanox":"82105"},
"esl":{"name":"eastleigh","tiploc":"elgh","stanme":"eastleigh","stanox":"86087"},
"eve":{"name":"evesham","tiploc":"evesham"},
"exc":{"name":"exeter central","tiploc":"exeterc","stanme":"exetercen","stannox":"83431"},
"exd":{"name":"exeter st davids","tiploc":"exetrsd","stanme":"exetstdav","stannox":"83421"},
"ext":{"name":"exeter st thomas","tiploc":"exetrst","stanme":"exetsttom","stannox":"83517"},
"faw":{"name":"filton abbey wood","tiploc":"filtnew"},
"ffd":{"name":"freshford","tiploc":"freshfd"},
"fin":{"name":"finstock","tiploc":"finstck"},
"fit":{"name":"filton abbey wood","tiploc":"filtnew"},
"frm":{"name":"fareham","tiploc":"fareham","stanme":"fareham","stanox":"86241"},
"fro":{"name":"frome","tiploc":"frome","stanme":"frome","stanox":"82204"},
"ftm":{"name":"fratton","tiploc":"fratton","stanme":"fratton","stanox":"86321"},
"gcr":{"name":"gloucester","tiploc":"gloster"},
"gmv":{"name":"great malvern","tiploc":"gtmlvrn"},
"hde":{"name":"hedge end","tiploc":"hedgend","stanme":"hedge end","stanox":"86201"},
"hfd":{"name":"hereford","tiploc":"herefrd"},
"hig":{"name":"highbridge & burnham","tiploc":"hghbrdg","stanme":"highbridg","stanox":"81915"},
"hls":{"name":"hilsea","tiploc":"hilsea","stanme":"hilsea","stanox":"86332"},
"hme":{"name":"hamble","tiploc":"hmble","stanme":"hamble","stanox":"86222"},
"hnd":{"name":"hanborough","tiploc":"handbro"},
"hyb":{"name":"honeybourne","tiploc":"honybrn"},
"hyd":{"name":"heyford","tiploc":"heyford"},
"kem":{"name":"kemble","tiploc":"kemble"},
"kgm":{"name":"kingham","tiploc":"kingham"},
"kgs":{"name":"kings sutton","tiploc":"kinsstn"},
"kyn":{"name":"keynsham","tiploc":"keynshm"},
"led":{"name":"ledbury","tiploc":"ldbury"},
"lwh":{"name":"lawrence hill","tiploc":"lawrnch"},
"mbt":{"name":"marsh barton","tiploc":"msbtn","stanme":"marshbrtn","stannox":"83518"},
"mdn":{"name":"maiden newton","tiploc":"mdnnwtn","stanme":"maidenntn","stanox":"82316"},
"mim":{"name":"moreton-in-marsh","tiploc":"minmars"},
"mkm":{"name":"melksham","tiploc":"melkshm","stanme":"melksham","stannox":"75361"},
"mtp":{"name":"montpelier","tiploc":"monpelr"},
"mvl":{"name":"malvern link","tiploc":"mlvrnlk"},
"nls":{"name":"nailsea & backwell","tiploc":"nailsea","stanme":"nailsea b","stanox":"81903"},
"ntl":{"name":"netley","tiploc":"netley","stanme":"netley","stanox":"86219"},
"nwp":{"name":"newport (south wales)","tiploc":"nwptrtg"},
"olf":{"name":"oldfield park","tiploc":"oldfldp"},
"oxf":{"name":"oxford","tiploc":"oxfd"},
"pil":{"name":"pilning","tiploc":"pilning"},
"pmh":{"name":"portsmouth harbour","tiploc":"phbr"},
"pms":{"name":"porsmouth & southsea","tiploc":"psea"},
"pri":{"name":"portway park and ride","tiploc":"ptwypr"},
"psh":{"name":"pershore","tiploc":"pershor"},
"psn":{"name":"parson street","tiploc":"parsnst"},
"ptc":{"name":"portchester","tiploc":"pchestr","stanme":"ptchester","stanox":"86248"},
"pwy":{"name":"patchway","tiploc":"patchwy"},
"rad":{"name":"radley","tiploc":"rdley"},
"rda":{"name":"redland","tiploc":"redland"},
"rom":{"name":"romsey","tiploc":"romsey","stanme":"romsey","stanox":"86101"},
"sal":{"name":"salisbury","tiploc":"slsbry","stanme":"salisbury","stanox":"86122"},
"sar":{"name":"st andrews road","tiploc":"sadwrd"},
"sdn":{"name":"st denys","tiploc":"stdenys","stanme":"st denys","stanox":"86499"},
"shh":{"name":"shirahampton","tiploc":"shamptn"},
"sho":{"name":"sholing","tiploc":"sholing","stanme":"sholing","stanox":"86218"},
"shu":{"name":"stonehouse","tiploc":"stnhse"},
"sip":{"name":"shipton","tiploc":"sptn"},
"sml":{"name":"sea mills","tiploc":"semills"},
"snw":{"name":"swanwick","tiploc":"swnwick","stanme":"swanwick","stanox":"86225"},
"soa":{"name":"southampton airport parkway","tiploc":"sotpkwy","stanme":"sotonpway","stanox":"86495"},
"sou":{"name":"southampton central","tiploc":"soton"},
"srd":{"name":"stapleton road","tiploc":"stpltnr"},
"std":{"name":"stroud (gloucs)","tiploc":"strud"},
"svb":{"name":"severn beach","tiploc":"svrnbch"},
"swa":{"name":"swansea","tiploc":"swansea"},
"swg":{"name":"swaythling","tiploc":"swythln","stanme":"swaythlng","stanox":"86497"},
"swi":{"name":"swindon (wilts)","tiploc":"sdon"},
"tac":{"name":"tackley","tiploc":"tackley"},
"tau":{"name":"taunton","tiploc":"taunton","stanme":"taunton","stanox":"83009"},
"tho":{"name":"thornford","tiploc":"thford","stanme":"thornford","stanox":"82313"},
"tro":{"name":"trowbridge","tiploc":"trwbrdg"},
"tvp":{"name":"tiverton parkway","tiploc":"tivipw","stanme":"tivertnpw","stannox":"83038"},
"upw":{"name":"upwey","tiploc":"upwey","stanme":"upwey","stanox":"86978"},
"wey":{"name":"weymouth","tiploc":"weymth","stanox":"86981"},
"wls":{"name":"woolston","tiploc":"wolston","stanme":"woolston","stanox":"86205"},
"wmn":{"name":"warminster","tiploc":"wrmnstr","stanme":"warminstr","stanox":"82114"},
"wnm":{"name":"weston milton","tiploc":"wmilton","stanme":"westonmln","stanox":"81909"},
"wsb":{"name":"westbury","tiploc":"wstbryw"},
"wsm":{"name":"weston-super-mare","tiploc":"wsmare"},
"wof":{"name":"worcester foregate street","tiploc":"worcsfs"},
"wop":{"name":"worcestershire parkway","tiploc":"worcpwy"},
"wph":{"name":"worcestershite parkway","tiploc":"worcpwy"},
"wor":{"name":"worle","tiploc":"worle","stanme":"worle","stannox":"81906"},
"wos":{"name":"worcester shrub hill","tiploc":"worcssh"},
"yae":{"name":"yate","tiploc":"yate"},
"yat":{"name":"yatton","tiploc":"yatton","stanme":"yatton","stanox":"81905"},
"yet":{"name":"yetminster","tiploc":"ytmnstr","stanme":"yetminstr","stanox":"82314"},
"yvp":{"name":"yeovil pen mill","tiploc":"yovilpm","stanme":"yeovilpml","stanox":"82311"}
}
